
.js_row{
	width: 743px;
	margin: 0 auto;
}
.js_back{	
	width: 743px;
	margin: 60px auto;
}
.js_back .js_head{
	background:url(../images/gsjs.jpg) no-repeat;
	height: 264px;
}
.js_back .js_content h3{
	text-align: center;
	font: 21px Microsoft YaHei;
	color: #005a9f;
	margin: 30px 0 15px 0;

}
.js_back .js_content .ly{
	text-align: center;
}
.js_back .js_content span{
	margin-right: 30px;
	color: #666666;
	font-size: 15px;
}
.js_back .js_content p{
	text-align: justify;
	font-size: 17px;
	text-indent: 2em;
	color: #666666;
}
.js_back .js_content .xx{
	margin-top: 35px;
	border: 1px dashed #2d4d5a;
}